Supporto » Installazione e Aggiornamento » Aggiornamento fallito. Parametro(i) non valido(i): date

  • Ciao a tutti, sto riscontrando questo problema se modifico la data o l’ora di un post precedentemente postato con data antecedente l’anno 1901.

    Il messaggio che l’editor gutenberg mi restituisce è il seguente

    Aggiornamento fallito. Parametro(i) non valido(i): date

    Il problema non si verifica se il post ha una data di pubblicazione successiva all’anno 1901. Sto lavorando su una app microsoft azure con web server IIS 10. Credo che il problema dipenda da questo, su linux non accade. Purtroppo non posso passare a Linux.

    Grazie per l’attenzione ragazzi 🙂

  • Devi essere collegato per rispondere a questo topic.